Activity log for bug #89267

Date Who What changed Old value New value Message
2007-03-02 17:26:44 Sam Cater bug added bug
2007-03-02 17:38:48 Sam Cater bug added attachment '_usr_lib_firefox_firefox-bin.1000.crash' (bug report)
2007-03-13 20:53:03 Hilario J. Montoliu (hjmf) firefox: status Unconfirmed Needs Info
2007-03-13 20:53:03 Hilario J. Montoliu (hjmf) firefox: assignee mozilla-bugs
2007-03-13 20:53:03 Hilario J. Montoliu (hjmf) firefox: statusexplanation Thank you Sam for this bug report. Retrace done. Seems to be the known gtk theme issue that should be fixed soon in edgy as already is in feisty. Marking as dup
2007-03-13 20:53:48 Hilario J. Montoliu (hjmf) bug added attachment 'retraced_Stacktrace.txt' (Retraced Stacktrace)
2007-03-13 20:54:14 Hilario J. Montoliu (hjmf) marked as duplicate 72018
2007-03-13 20:55:19 Hilario J. Montoliu (hjmf) removed duplicate marker 72018
2007-03-13 20:56:54 Hilario J. Montoliu (hjmf) firefox: assignee mozilla-bugs hmontoliu
2007-03-13 20:56:54 Hilario J. Montoliu (hjmf) firefox: statusexplanation Thank you Sam for this bug report. Retrace done. Seems to be the known gtk theme issue that should be fixed soon in edgy as already is in feisty. Marking as dup
2007-03-13 21:02:28 Hilario J. Montoliu (hjmf) firefox: assignee hmontoliu gnomefreak
2007-03-13 21:02:28 Hilario J. Montoliu (hjmf) firefox: statusexplanation Cannot get a better retrace. Assigned to gnomefreak to see if he can get a better one.
2007-03-15 13:54:44 John Vivirito bug added attachment 'Stacktrace' (StackTrace)
2007-03-15 13:55:00 John Vivirito bug added attachment 'ThreadStacktrace' (ThreadStackTrace)
2007-03-15 13:56:05 John Vivirito firefox: assignee gnomefreak asac
2007-03-15 13:56:05 John Vivirito firefox: statusexplanation Cannot get a better retrace. Assigned to gnomefreak to see if he can get a better one. Finished retrace. uploaded stack and thread* Assigning this to alexander for review and summary.
2007-03-28 10:07:01 Alexander Sack firefox: status Needs Info Rejected
2007-03-28 10:07:01 Alexander Sack firefox: assignee asac mozilla-bugs
2007-03-28 10:07:01 Alexander Sack firefox: statusexplanation Finished retrace. uploaded stack and thread* Assigning this to alexander for review and summary. not a good stacktrace. Cannot create a summary from that. Thus, rejecting. If you ever get a new crash, feel free to open a NEW report. Sorry and thanks, Alexander
2010-12-23 10:52:25 Giuseppe Terrasi attachment added Schermata-Monitor di sistema-1.png https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/89267/+attachment/1774439/+files/Schermata-Monitor%20di%20sistema-1.png
2010-12-23 10:53:34 Giuseppe Terrasi firefox (Ubuntu): status Invalid Confirmed
2014-12-11 00:55:03 Christopher M. Penalver attachment removed First attempt to retrace https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/89267/+attachment/47051/+files/retraced_Stacktrace.txt
2014-12-11 00:55:04 Christopher M. Penalver attachment removed StackTrace https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/89267/+attachment/48217/+files/Stacktrace
2014-12-11 00:55:05 Christopher M. Penalver attachment removed ThreadStackTrace https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/89267/+attachment/48218/+files/ThreadStacktrace
2014-12-11 00:55:17 Christopher M. Penalver attachment removed Schermata-Monitor di sistema-1.png https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/89267/+attachment/1774439/+files/Schermata-Monitor%20di%20sistema-1.png
2014-12-11 00:59:48 Christopher M. Penalver firefox (Ubuntu): status Confirmed Invalid
2014-12-11 01:00:05 Christopher M. Penalver attachment removed bug report https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/89267/+attachment/40783/+files/_usr_lib_firefox_firefox-bin.1000.crash